Jump to content

updating a mod from 1.7.10 to 1.8.x


2FastAssassin

Recommended Posts

There is no Forge for versions above 1.8.0 yet.

 

What is your problem (aside from not knowing much about Java which I can assume from post history)?

 

Most of common easy-stuff can be found here:

http://greyminecraftcoder.blogspot.co.at/p/list-of-topics.html

http://www.minecraftforge.net/forum/index.php/topic,26267.0.html

1.7.10 is no longer supported by forge, you are on your own.

Link to comment
Share on other sites

I've made a list of some of the things i had to change from 1.7.10 to 1.8. You can see that here: http://jabelarminecraft.blogspot.com/p/minecraft-forge-converting-your-mod.html

 

My list doesn't cover everything, because my mods focus on entities, but it should give you a bunch of ideas on areas needing conversion.

Check out my tutorials here: http://jabelarminecraft.blogspot.com/

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.